<?php
 /*
  * bbcode.php
  * Copyright (C) Christopher Niggel 10-4-2002
  * See README for licensing information
  * This page just displays generic help information about scripting in BBCode
  *
  */


 #define page settings
 include "settings.php";

 #display page header
 echo(PAGEHEADER);
?>

<p><font size="-1"><b><font face="Arial, Helvetica, sans-serif">What is BBCode?</font></b></font></p>
<p><font size="-1"> BBCode is a limitied implementation of HTML, which will allow
  you to add formatting to your posts. Instead of using &lt; and &gt; to enclose
  your tag, you will use [ and ]. Only limited functionality is provided, though
  you'll find that there's plenty of power available to make your postings noticable.</font></p>
<p><font size="-1"><b><font face="Arial, Helvetica, sans-serif">How Can I Format
  Text?</font></b></font></p>
<p><font size="-1">On this board, we allow <b>bold</b>, <u>underline</u> and <i>italicized</i>
  text. This is achieved using the following tags:<br>
  </font>
<ul>
  <li><font size="-1">[b]<b>Bold</b>[/b]</font></li>
  <li><font size="-1">[u]<u>Underline</u>[/u]</font></li>
  <li><font size="-1">[i]<i>Italic</i>[/i]</font></li>
</ul>
<p></p>
<p><font face="Arial, Helvetica, sans-serif"><b><font size="-1">How can I add
  Links and Images?</font></b></font></p>
<p><font size="-1"> Linking and images are one of the most powerful options of
  BBCode. To post an image (like the flyer for your show), <b>use the [img] tag:</b><br>
  </font>
<ul>
  <li><font size="-1">[img]http://www.php.net/gifs/php_logo.gif[/img]</font></li>
</ul>
<font size="-1">prints:<br>
<img src="http://www.php.net/gifs/php_logo.gif" width="120" height="64"><br>
<br>
<b>To add a link, use the [url=] tag:</b> </font>
<ul>
  <li><font size="-1">[url=http://www.utahska.com]Utah Ska[/url]</font></li>
</ul>
<font size="-1">prints a link to <a href="http://www.utahska.com">Utah Ska</a><br>
Don't forget the http://!<br>
<br>
<b>and to add an email address, use [email]:</b> </font>
<ul>
  <li><font size="-1"> [email]my_address@email.com[/email]</font></li>
</ul>
<font size="-1">prints: <a href="mailto:my_address@email.com">my_address@email.com</a>
</font>


<?
 #display page footer
 echo(PAGEFOOTER);

?>
